/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc21               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc22               { /* Common */
	font            : 24pt 'Impact';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc23               { /* Common */
	font            : italic 24pt 'Impact';
	color           : #f3b805;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	font            : italic 18pt 'Impact';
	color           : #fbbb26;
	text-align      : center;
	}
address#e17         {
	position        : absolute;
	left            : 163.50pt;
	top             : 598.50pt;
	width           : 160.50pt;
	height          :  14.25pt;
	}
div#e16             { /* Copyright (C) 2011 Onabu... */
	position        : absolute;
	left            : 112.50pt;
	top             : 798.75pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Sponsors */
	position        : absolute;
	left            : 239.25pt;
	top             : 360.75pt;
	width           : 100.50pt;
	height          :  37.50pt;
	}
div#e14             { /* onabuz .com */
	position        : absolute;
	left            : 102.75pt;
	top             : 360.00pt;
	width           : 135.75pt;
	height          :  36.75pt;
	}
span#e13            { /* images/onabuz004005.jpg */
	background      : transparent url(images/onabuz004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :   9.75pt;
	width           : 690.00pt;
	height          : 350.25pt;
	}
div#e12             { /* Fuchs Lubricants is prou... */
	position        : absolute;
	left            : 113.25pt;
	top             : 513.75pt;
	width           : 543.75pt;
	height          :  65.25pt;
	}
div#e11             { /* The Lubricant Specialist... */
	position        : absolute;
	left            : 252.00pt;
	top             : 449.25pt;
	width           : 280.50pt;
	height          :  37.50pt;
	}
span#e10            { /* images/onabuz004004.jpg */
	background      : transparent url(images/onabuz004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 419.25pt;
	width           : 117.75pt;
	height          :  94.50pt;
	}
div#e9              { /* \ \The standard of Austr... */
	position        : absolute;
	left            : 114.00pt;
	top             : 568.50pt;
	width           : 257.25pt;
	height          : 153.00pt;
	}
span#e8             { /* images/onabuz004003.jpg */
	background      : transparent url(images/onabuz004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 417.75pt;
	width           : 117.75pt;
	height          :  94.50pt;
	}
span#e7             { /* images/onabuz004002.jpg */
	background      : transparent url(images/onabuz004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 580.50pt;
	width           : 255.75pt;
	height          : 167.25pt;
	}
span#e6             { /* images/onabuz004001.jpg */
	background      : transparent url(images/onabuz004001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  42.00pt;
	}
div#e5              { /* Profile */
	position        : absolute;
	left            : 243.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Gallery */
	position        : absolute;
	left            : 340.50pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  45.00pt;
	}
div#e2              { /* Sponsors */
	position        : absolute;
	left            : 438.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e1              { /* Contact */
	position        : absolute;
	left            : 536.25pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6a70a2;
	background-image: url(images/onabuz004b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
